import request from "@/utils/request";

// 获取租户用户列表
export function getTenantUserList(params) {
  return request({
    url: "/platform/tenantUser/list",
    method: "get",
    params,
  });
}

// 创建租户用户绑定关系
export function createTenantUser(data) {
  return request({
    url: "/platform/tenantUser/create",
    method: "post",
    data,
  });
}

// 修改租户用户绑定信息（用于修改密码等）
export function editTenantUser(id, data) {
  return request({
    url: `/platform/tenantUser/edit/${id}`,
    method: "post",
    data,
  });
}

